{
  "hash": "268e6389",
  "configHash": "fe45daba",
  "lockfileHash": "063b1730",
  "browserHash": "f98f1617",
  "optimized": {
    "pinia-plugin-persistedstate": {
      "src": "../../../../../node_modules/pinia-plugin-persistedstate/dist/index.js",
      "file": "pinia-plugin-persistedstate.js",
      "fileHash": "16eaaa42",
      "needsInterop": false
    },
    "luch-request": {
      "src": "../../../../../node_modules/luch-request/src/lib/luch-request.js",
      "file": "luch-request.js",
      "fileHash": "9e908f8f",
      "needsInterop": false
    },
    "qs": {
      "src": "../../../../../node_modules/qs/lib/index.js",
      "file": "qs.js",
      "fileHash": "bca5af64",
      "needsInterop": true
    },
    "js-sha256": {
      "src": "../../../../../node_modules/js-sha256/src/sha256.js",
      "file": "js-sha256.js",
      "fileHash": "068c1f17",
      "needsInterop": true
    },
    "js-base64": {
      "src": "../../../../../node_modules/js-base64/base64.mjs",
      "file": "js-base64.js",
      "fileHash": "c3a102c1",
      "needsInterop": false
    },
    "wukongimjssdk": {
      "src": "../../../../../node_modules/wukongimjssdk/lib/wukongimjssdk.esm.js",
      "file": "wukongimjssdk.js",
      "fileHash": "31d04fbc",
      "needsInterop": false
    },
    "dayjs": {
      "src": "../../../../../node_modules/dayjs/dayjs.min.js",
      "file": "dayjs.js",
      "fileHash": "d4ca863f",
      "needsInterop": true
    },
    "lodash-es": {
      "src": "../../../../../node_modules/lodash-es/lodash.js",
      "file": "lodash-es.js",
      "fileHash": "0187f4b7",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-VKT5GLMM": {
      "file": "chunk-VKT5GLMM.js"
    },
    "chunk-BQWMX7FD": {
      "file": "chunk-BQWMX7FD.js"
    }
  }
}